.banner-2 {
    background-color: #FFFFFF;
    padding: 95px 0 95px;
}

.banner-2-content {
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 20px;
}

.banner-2-content-title {
    text-align: center;
    /*font-weight: 800;*/
    font-size: 38px;
    color: #333333;
}

.banner-2-content-desc {
    margin-top: 22px;
    text-align: center;
    font-size: 20px;
    color: #767676;
}

.group-left, .group-right {
    margin-top: 60px;
    width: 465px;
}

.group-left {
    text-align: right;
}

.group-right {
    text-align: left;
}

.group-item {
    display: inline-block;
    height: 79px;
    margin: 35px 0;
    padding: 14px 0 0;
    width: 268px;
    font-size: 22px;
    color: #2F3740;
    cursor: pointer;
    background: #FFFFFF;
    box-shadow: 0 0 20px 1px rgba(143,156,175,0.28);
    border-radius: 5px;
}

.group-item img {
    width: 34px;
    height: 34px;
}

.group-item:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 30px #0000004d;
}

.group-left .active {
    border-bottom: 5px solid #0F6EF9;
}

.group-right .active {
    border-bottom: 5px solid #0F6EF9;
}

.group-item img{
    margin-right: 6px;
}

.group-left .group-item:nth-child(1) {
    margin-right: 90px;
}

.group-left .group-item:nth-child(2) {
    margin-right: 140px;
}

.group-left .group-item:nth-child(3) {
    margin-right: 60px;
}

.group-right .group-item:nth-child(1) {
    margin-left: 90px;
}

.group-right .group-item:nth-child(2) {
    margin-left: 140px;
}

.group-right .group-item:nth-child(3) {
    margin-left: 60px;
}

.group-item-title {
    margin-top: -32px;
}

.group-item-desc {
    padding: 0 14px 14px;
    border-radius: 0 0 5px 5px;
}

.banner-2-l-c-desc {
    margin-top: 14px;
    text-align: left;
    font-size: 14px;
    color: #767676;
    line-height: 22px;
}

.banner-2-l-c-btn {
    width: 176px;
    height: 46px;
    line-height: 46px;
    margin: 75px auto 0;
    font-size: 18px;
    color: #FFFFFF;
    background: #0F6EF9;
    border-radius: 5px;
    cursor: pointer;
}

.banner-2-l-c-btn img {
    margin-left: 8px;
}

.banner-2-right-content {
    margin-top: 100px;
}

.banner-2-rc-border {
    width: 294px;
    height: 594px;
    padding-top: 18px;
    box-shadow: 0 0 40px 0 rgba(219,221,223,0.83);
    border-radius: 20px;
}

.banner-2-rc-border1 {
    margin: 0 auto;
    width: 259px;
    height: 576px;
    background: #FFFFFF;
}